Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000654SpeedFanOtherpublic2006-10-12 21:072019-01-11 07:59
Reportervbin 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityalways
StatusacknowledgedResolutionopen 
PlatformP5B Deluxe Wifi Board Rev. 1.03GOSWindows XP ProOS VersionSP2
Product Version4.31 
Target VersionFixed in Version 
Summary0000654: ASUS P5B-Deluxe Wifi missing sensors at 4.31 compared to 4.30 beta 9
DescriptionAlfredo,

First, I would like to thank you for releasing ver 4.31, and now I can control the cpu fan and also can monitor cpu temp as well which is the most important sensor readings compared to others.

Second, apologize to reissue this case since I know you've closed my other issue ID 0000617.

Attached with this post a picture comparison for the latest 4.31 vs 4.30 beta 9.

Now questions if you don't mind :)

- Why do you decided to obmit the -12 & -5 voltage sensor readings at version 4.31 since they were available on 4.30 beta 9 ? Yes, I know their accuracy sux, but I think they could be usefull for tracking their changes especially in the chart. Just a suggestion.

- Also at the pic again, what is "AUX" temp ? Again, I know I can just delete it if I don't use it, its just I'm curios about that 125 C value. :D

I'm aware there are other pending issues as well and talk like me is easy :P , just want to know those reasons, please.

Report sent too from this new 4.31 and again thanks alot for the effort, really appreciate it. :D
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Filespng file icon SpeedFan 4.31 vs 4.30 beta 9 on Asus P5B-Deluxe Wihi.PNG [^] (95,040 bytes) 2006-10-12 21:07


jpg file icon comparison everest-speedfan.jpg [^] (168,096 bytes) 2006-10-13 16:34

- Relationships

-  Notes
(0002110)
alfredo (manager)
2006-10-12 23:02

1) I omitted nothing from any previous release. Previous versions mistakenly identified the sensor chip. All readings were meaningless. Negative voltages are basically useless, but I tried to add them. Unfortunately, using the official formulas on the datasheet leads to perfectly meaningless values. This is the reason why you can't see them.
2) You should ask Asus. Most likely it's an unused temp sensor. Ignore it in CONFIGURE :-)
(0002111)
alfredo (manager)
2006-10-12 23:03

This issue will self-destroy in a few minutes :-)
(0002112)
MrWolf (reporter)
2006-10-13 03:35
edited on: 2006-10-13 03:38

VBIN,

Do you know where the CPU and SYSTEM thermal sensors are located in the motherboard?

I would like to know their place in order to evaluate the temp reading accuracy.

Could you please post the big picture u took from the motherboad (to identify the 0x22 chip) ? ...maybe someone can find the thermal sensors location there.

Regarding the AUX temp., it _looks_like_ asus didn't connect a sensor to the winbond 3rd temp input and it's reading random values (I'm guessing).

[UPDATE]... sry didn't saw Alfredo posts :)

(0002113)
sch8mid (reporter)
2006-10-13 16:34
edited on: 2006-10-14 12:11

some small issues here :

was able to set up and control my CPU fan (zalman AT (PWM) and my 2 in and 2 out fans fine
though you can control the fans not seperately .

at startup my configuration works fine but I have to activate
the Winbond sensor in Everest to get correct fan speed readings ....(Collision ?)
 

speed fan only reads CPU temp
not the actual core temps of Intel Core2 duos (see everest)

But I see great progression

see attach.

(and Alfredo...it would be so great to get control over the ATI gpu - fan as well :-)

(0008784)
garix1234 (reporter)
2019-01-11 07:59

How to fix connections for bluetooth audio devices and wireless displays in windows 10,there are more different way and option to solve this problem https://fixconnectionsbluetoothaudiodeviceswirelessdisplayswindows10.net [^] so,finally following this simple tips and share this info to all window users.

- Issue History
Date Modified Username Field Change
2006-10-12 21:07 vbin New Issue
2006-10-12 21:07 vbin File Added: SpeedFan 4.31 vs 4.30 beta 9 on Asus P5B-Deluxe Wihi.PNG
2006-10-12 23:02 alfredo Note Added: 0002110
2006-10-12 23:02 alfredo Status assigned => acknowledged
2006-10-12 23:03 alfredo Note Added: 0002111
2006-10-13 03:35 MrWolf Note Added: 0002112
2006-10-13 03:38 MrWolf Note Edited: 0002112
2006-10-13 03:38 MrWolf Note Edited: 0002112
2006-10-13 16:34 sch8mid File Added: comparison everest-speedfan.jpg
2006-10-13 16:34 sch8mid Note Added: 0002113
2006-10-14 12:08 sch8mid Note Edited: 0002113
2006-10-14 12:11 sch8mid Note Edited: 0002113
2019-01-11 07:59 garix1234 Note Added: 0008784


Copyright © 2000 - 2019 MantisBT Team
Time: 0.1660 seconds.
memory usage: 8,094 KB
Powered by Mantis Bugtracker